Dual Sup720's w/ Different IOS Versions

Answered Question
Aug 24th, 2008
User Badges:

Given a Cat6509 w/ dual Sup720's running native IOS. A PA-POS-1OC3 was added to an existing FlexWAN card, but was not recognized. IOS on one Sup was upgraded to min. recommended version to recognize the POS card. POS Card was still not recognized. Would having the other Sup still on old code (only one rev older) cause this?

Correct Answer by Mark Yeates about 8 years 11 months ago

Steve,


Have you reloaded the switch after copying the new files to the supervisor? Based on your output you are not running a supported IOS for the PA-POS-1OC3 card. It requires the 12.2(18)SXF and you have 12.2(17d)SXB currently running. According to the release notes neither of the IOS images you have running are supported. I would also recommend that both of your supervisors are running the same IOS versions. Here is a guide to upgrade the IOS on your switch.


http://www.cisco.com/en/US/products/hw/switches/ps700/products_configuration_example09186a0080116ff0.shtml#sup720


HTH,

Mark



  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Mark Yeates Sun, 08/24/2008 - 12:32
User Badges:
  • Gold, 750 points or more

Steve,


Can you post the output of the "show version" and "show module" commands. The output would be to help diagnose the problem.


Mark

sstein Sun, 08/24/2008 - 13:26
User Badges:

When our maint window ended, we pulled the POS card and rebooted on the original code. However, here is a current sho mod which shows the two IOS versions. The POS card is not recognized on either.. was supposed to be under the current cold Sup's version.


Mod Ports Card Type Model Serial No.

--- ----- -------------------------------------- ------------------ -----------

1 24 CEF720 24 port 1000mb SFP WS-X6724-SFP SAD10210466

2 0 2 port adapter Enhanced FlexWAN WS-X6582-2PA JAE10296SB3

3 0 2 port adapter Enhanced FlexWAN WS-X6582-2PA JAE10244GHT

4 48 CEF720 48 port 10/100/1000mb Ethernet WS-X6748-GE-TX SAD102507UN

5 2 Supervisor Engine 720 (Active) WS-SUP720-3B SAL1028VAH4

6 2 Supervisor Engine 720 (Cold) WS-SUP720-3B SAL1026T8C7


Mod MAC addresses Hw Fw Sw Status

--- ---------------------------------- ------ ------------ ------------ -------

1 0017.e067.e92a to 0017.e067.e941 2.3 12.2(14r)S5 12.2(17d)SXB Ok

2 000a.b82b.d390 to 000a.b82b.d3cf 2.3 12.2(17d)SXB 12.2(17d)SXB Ok

3 0018.73cc.52c0 to 0018.73cc.52ff 2.3 12.2(17d)SXB 12.2(17d)SXB Ok

4 0018.737c.f8ca to 0018.737c.f8f9 2.3 12.2(14r)S5 12.2(17d)SXB Ok

5 0017.9441.7d64 to 0017.9441.7d67 5.2 8.4(2) 12.2(17d)SXB Ok

6 0017.5a34.6cdc to 0017.5a34.6cdf 5.2 8.4(2) 12.2(18)SXD7 Ok



Thanks

Correct Answer
Mark Yeates Sun, 08/24/2008 - 13:49
User Badges:
  • Gold, 750 points or more

Steve,


Have you reloaded the switch after copying the new files to the supervisor? Based on your output you are not running a supported IOS for the PA-POS-1OC3 card. It requires the 12.2(18)SXF and you have 12.2(17d)SXB currently running. According to the release notes neither of the IOS images you have running are supported. I would also recommend that both of your supervisors are running the same IOS versions. Here is a guide to upgrade the IOS on your switch.


http://www.cisco.com/en/US/products/hw/switches/ps700/products_configuration_example09186a0080116ff0.shtml#sup720


HTH,

Mark



Mark Yeates Sun, 08/24/2008 - 14:51
User Badges:
  • Gold, 750 points or more

There are many possible reasons how this could have happened. During your next maintenance window upgrade the IOS on both of your supervisors and you should be good to go.



Best of luck with the upgrade!

Mark

johnlloyd_13 Sun, 08/24/2008 - 12:34
User Badges:
  • Blue, 1500 points or more

use show version and look at the bottom most part if the POS card was recognized. If not, you have to load a new IOS in order for it to work. Either search here for a resolution or opent a TAC case for troubleshooting.

Actions

This Discussion